[COLOR=#009900 !important]mily: Verdana">Bonjour[/COLOR] a tous

JE viens d'installater [COLOR=#009900 !important]mily: Verdana">la nouvelle[/COLOR] image de la team Dream [COLOR=#009900 !important]mily: Verdana">Elite[/COLOR] 3.0 sur ma [COLOR=#009900 !important]dreambox[/COLOR] 500 Hd ( originale )
Qui fonctionne a merveille , mais mon problème et que je n'arrive pas à installation le [COLOR=#009900 !important]lecteur[/COLOR] Hypercam 2.15 ou 2.17 ?

Donc je vous explique ma procédure :
Installation de l'image ( bien avoir le boot loader 84 )
Installation du Ts Panel 4.5 ou 4.7
reboot box
Installation de l'extra URL ( le 3.0 )
reboot box
et là donc l'extra URL est maintenant present de la barre des addons ( 2 x le bonton bleu )
mais grande surprise [COLOR=#009900 !important]dans la rubrique[/COLOR] EMU il n'y a pas Hypercam 2.15 ou 2.17 , mais seulement 2.09 ?

Comment faire pour [COLOR=#009900 !important]installer[/COLOR] ce fameux Hypercam 2.15 ou 2.17 !!
Car [COLOR=#009900 !important]les nouvelles[/COLOR] cartes TNT sat ne fonctionne pas avec les anciens Hypercam !! ( sniff )

Pourtant bien essaye pas l'addon Ts panel , mais ne focntionne pas !!
et pourtant dans la [COLOR=#009900 !important]liste[/COLOR] des addons present , hypercam est bien là mais pas activable dans le menu selection cam

Comment faire alors pour installer un Hypercam recent ou autres lecteurs qi lit les nouvelles cartes TNT sat

MErci d'avance pour votre aide